body {
   margin-top: 0px;
}
.thumbPic {
   padding: 5px;
   /*border: 1px solid rgb(119, 119, 119);*/
}

.each_agent {
   display: block;
   float: left;
   height: 125px;
   margin-bottom: 15px;
   margin-right: 10px;
   width: 225px;
}
.each_agent.last {
   margin-right: 0;
}
ul.homeBulletLarge {
   margin: 10px 0px 10px 30px; color: rgb(119, 119, 119); line-height: 40px; font-size: 180%; font-weight: 200;
}
#infoBox {
   margin-left: 5px;
}
#infoBox #infoBoxHead {
   padding: 2px 2px 2px 5px; color: rgb(255, 255, 255); background-image: url("/assets/images/info-top.gif"); background-repeat: no-repeat; background-color: rgb(102, 137, 201);
}
#infoBox #infoBoxContent {
   padding: 2px 2px 2px 5px; background-color: rgb(163, 195, 254);
}
#infoBox #infoBoxBase {
   background-image: url("/assets/images/nav-base.gif"); background-repeat: no-repeat;
}
.directoryTable {

}
.directoryTable .directoryHeader {
   padding: 2px 5px; color: rgb(51, 51, 51); background-color: rgb(204, 204, 204);
}
.directoryTable .directoryRowOn {
   padding: 2px 5px; background-color: rgb(236, 236, 236);
}
.directoryTable .directoryRowOff {
   padding: 2px 5px; background-color: rgb(221, 221, 227);
}

#orderResults {
   padding-top: 9px;
   position: relative;
}
.formFields {
   padding: 2px; border: 1px solid rgb(204, 204, 204); color: rgb(51, 51, 51); background-color: rgb(255, 255, 255);
}
.submitButton {
   cursor: pointer;padding: 2px; border: 1px solid rgb(204, 204, 204); color: rgb(255, 255, 255); background-color: rgb(138, 30, 8);
}
.submitButtons {
   padding: 2px; border: 1px solid rgb(204, 204, 204); color: rgb(255, 255, 255); background-color: rgb(138, 30, 8);
}
blockquote {
   background: rgb(235, 245, 250); font: bold 100%/normal Tahoma, Sans-serif; margin: 10px; padding: 0px 0px 0px 25px; color: rgb(68, 68, 68); border-left-color: rgb(35, 107, 142); border-left-width: 3px; border-left-style: solid; font-size-adjust: none; font-stretch: normal;
}
#content .pageContent table {
   border-collapse: collapse;
}
#content .pageContent th strong {
   color: rgb(255, 255, 255);
}
#content .pageContent th {
   background: url("button.jpg") repeat-x rgb(70, 164, 209); padding: 2px 4px; height: 20px; text-align: left; color: rgb(51, 51, 51); border-bottom-color: rgb(255, 255, 255); border-left-color: rgb(244, 244, 244); border-bottom-width: 2px; border-left-width: 1px; border-bottom-style: solid; border-left-style: solid;
}
#content .pageContent tr {
   height: 30px;
}
#content .pageContent td {
   border-bottom-color: rgb(255, 255, 255); border-left-color: rgb(255, 255, 255); border-bottom-width: 1px; border-left-width: 1px; border-bottom-style: solid; border-left-style: solid;
}
#content .pageContent td.first {
   border-left-color: currentColor; border-left-width: 0px; border-left-style: none;
}
th.first {
   border-left-color: currentColor; border-left-width: 0px; border-left-style: none;
}
#content .pageContent tr.row-a {
   background: rgb(248, 248, 248);
}
#content .pageContent tr.row-b {
   background: rgb(239, 239, 239);
}
#content .pageContent a img {
   border: 1px solid rgb(0, 0, 0);
}
.contactBannerImage {
   margin: 5px;
}
.contactForm {
   padding: 10px;
}
.contactForm h1 {
   color: rgb(0, 0, 0);
}
.contactForm ul {
   list-style: none; margin: 0px; padding: 0px;
}
.contactForm tr {

}
.contactForm td {
   padding: 1px;
}
.contactForm .formLabel {
   text-align: left; padding-top: 0px; padding-right: 10px; padding-bottom: 3px; font-size: 100%; font-weight: normal;
}
.contactForm .formLabelRequired {
   text-align: left; color: rgb(119, 119, 119); padding-top: 0px; padding-right: 10px; padding-bottom: 3px; font-size: 100%; font-weight: bold;
}
.contactForm input.formField {
   margin: 0px; border: 1px solid rgb(119, 119, 119); padding-top: 3px; padding-bottom: 3px;
}
.contactForm textarea.formField {
   margin: 3px 0;
   padding-bottom: 3px;
   padding-top: 3px;
}
.contactForm .formInformation {

}
.contactForm .mailSent {
   width: 500px; height: 250px; position: relative;
}
.contactForm h3 {
   font-size: 180%; font-weight: 200;
}
.contactForm .subContainer {
   margin-left: 20px;
}
.contactForm .submitButton {
   padding: 2px; color: rgb(255, 255, 255); border-right-color: rgb(204, 204, 204); border-bottom-color: rgb(204, 204, 204); border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; background-color: rgb(138, 30, 8);
}
.listingForm {
   padding: 6px 4px 4px 6px;
}
.whynz td {
   padding: 5px 15px 5px 5px;
}
.pageContent ul {
   margin-left: 35px;
}
.pageContent ul li {

}

#left_panel_padding {
   color: #AAAAAA;
   float: left;
   font-size: 11px;
   margin-left: 0;
   padding: 25px 5px 12px 15px;
}
#left_panel_padding p {
   padding: 2px 0px 0px;
}
#left_panel_padding h4 {
   margin: 5px 0px 0px;
}

#topbar_search {
   float: left;
   padding-left: 15px;
   padding-top: 9px;
   position: relative;
}

#topbar_search .each_search_box {
   float: left;
   padding-right: 5px;
}

#topbar_search .each_search_box label {
   clear: both;
   color: #4D4D4D;
   display: block;
   font-size: 11px;
   height: 12px;
   padding-bottom: 3px;
}
#search_properties_button {
   background-color: transparent !important;
   background-image: url("/assets/images/find_property_button.png");
   background-repeat: no-repeat;
   border: 0 none transparent !important;
   color: #FFFFD8 !important;
   cursor: pointer !important;
   font-family: helvetica,arial,verdana;
   font-size: 12px !important;
   font-weight: bold !important;
   height: 28px;
   padding: 6px 4px 8px 6px !important;
   width: 118px;
   margin-left:15px;
}

#topbar_search select {
   height: 17px;
}
#topbar_search .each_search_box input, #topbar_search .each_search_box select {
   background-color: #FFFFFF;
   border: 1px solid #CCCCCC;
   color: #58595B;
   float: left;
   font-size: 11px;
}
#topbar_search .sidebar_field {
   padding: 2px; border: 1px solid rgb(204, 204, 204); color: rgb(88, 89, 91); font-size: 11px; margin-top: 10px; margin-bottom: 5px; background-color: rgb(255, 255, 255);
}

#topbar_search #keyword_listing_search {
   height: 15px;
   width: 150px;
}

#topbar_search #number_bedrooms {
   width: 100px;
}
#topbar_search #property_district {
   width:96px;
}
#topbar_search #property_type {
   width:121px;
}
#topbar_search #sale_price_range {
   width:125px;
}
#topbar_search #search_rent_price_range_from, #topbar_search #search_rent_price_range_from {
   width:61px;
}

#topbar_search .each_search_box.search_properties_button_box {
   float: right !important;
   padding-top: 4px;
}

/*multi selects*/
button.ui-multiselect {
   background: none repeat scroll 0 0 white;
   border: 1px solid #CCCCCC;
   border-radius: 0 0 0 0;
   color: #58595B;
   float: left;
   font-size: 11px;
   font-weight: normal;
   height: 17px;
   padding: 0;
   width: 150px !important;
}
.ui-multiselect-menu {
   width: 200px !important;
}
.ui-multiselect-menu .ui-widget-header {
   background: none repeat-x scroll 50% 50% #8A1F03 !important;
   border: 1px solid #8A1F03 !important;
}
.ui-multiselect-menu .ui-widget-header .ui-widget-content a.span {
   color: white;
}
.ui-multiselect-menu .ui-helper-reset li {
   font-size: 11px;
}

.ui-multiselect-checkboxes span {
   font-weight:normal;
   padding-left:5px;
}
/*multi selects END*/

.sreHomeColumns {

}
.sreHomeColumns td {
   line-height: 16px; padding-right: 5px; padding-left: 5px; font-size: 11px;
}
.sreHomeColumns td a {
   color: rgb(88, 89, 91); text-decoration: none;
}
.sreHomeColumns .sreHomeColumnsOpen {
   background: url("/assets/images/sre-home-columns-oh-head.gif") no-repeat; width: 235px; height: 46px;
}
.sreHomeColumns .sreHomeColumnsAlerts {
   background: url("/assets/images/sre-home-columns-alerts.gif") no-repeat; width: 235px; height: 46px;
}
.sreHomeColumns .sreHomeColumnsRentals {
   background: url("/assets/images/sre-home-columns-rental.gif") no-repeat; width: 235px; height: 46px;
}
.sreHomeColumns .sreHomeColumnsYellow {
   background: url("/assets/images/yellow-column-bg.gif") no-repeat; width: 235px; height: 46px; padding-top: 15px;
}
.sreHomeColumns .sreHomeColumnsOrange {
   background: url("/assets/images/orange-column-bg.gif") no-repeat; width: 235px; height: 46px; padding-top: 15px;
}
.sreHomeColumns .sreHomeColumnsBlue {
   background: url("/assets/images/blue-column-bg.gif") no-repeat; width: 235px; height: 46px; padding-top: 15px;
}
.sreHomeColumns .sreHomeColumnsMaroon {
   background: url("/assets/images/maroon-column-bg.gif") no-repeat; width: 235px; height: 46px; padding-top: 15px;
}
.sreHomeColumns .sreHomeColumnsGreen {
   background: url("/assets/images/green-column-bg.gif") no-repeat; width: 235px; height: 46px; padding-top: 15px;
}
.sreHomeColumns .sreHomeColumnBottom {
   background: url("/assets/images/border-bottom-column.gif") no-repeat; width: 235px; height: 46px;
}

.left_box {
   background: url("/assets/images/headerMenuLeft.png") no-repeat scroll 0 0 transparent;
   float: left;
   height: 40px;
   margin: 0 !important;
   padding: 0 !important;
   width: 6px;
}

.right_box {
   background: url("/assets/images/headerMenuRight.png") no-repeat scroll 0 0 transparent;
   float: left;
   height: 40px;
   width: 6px;
}
.center_box {
   background: url("/assets/images/headerMenu.png") repeat-x scroll 0 0 transparent;
   float: left;
}

ul#top_nav_menu {
   height: 24px !important;
   margin: 0 !important;
   overflow: hidden;
   padding: 15px 12px 0 12px;
   /*width: 488px;*/
}

ul#top_nav_menu li {
   float: left;
   /*margin-right: 5px;*/
   padding-bottom: 4px;
}

ul#top_nav_menu li a {
   border-right: 1px solid white;
   color: #FFFFD8;
   float: left;
   font-size: 12px;
   font-weight: bold;
   padding: 0 6px;
   text-decoration: none;
   font-family:helvetica;
   letter-spacing: 0;
   line-height: 11px;
   text-transform: uppercase;
}

ul#top_nav_menu li#contactButton a {
   border-right: 0 none !important;
}
.menu_inner_container {
   float: right;
}
#residentialButton a:hover span, #residentialButton.current a span {
   border-bottom: 2px solid #FFF100;
}
#ruralButton a:hover span, #ruralButton.current a span {
   border-bottom: 2px solid #00CCFF;
}
#commercialButton a:hover span, #commercialButton.current a span {
   border-bottom: 2px solid #FF8300;
}
#rentalButton a:hover span, #rentalButton.current a span {
   border-bottom: 2px solid #8CD223;
}
#contactButton a:hover span, #contactButton.current a span {
   border-bottom: 2px solid #FFF100;
}


.propertySearchResultHeader {
   background-image: url("/assets/images/breadcrumbBackground.png");
   background-repeat: repeat-x;
   height: 36px;
   overflow: hidden;
}
.propertySearchResultHeader td {
   font-size: 12px;
}
#content .propertySearchResultHeader .searchResults {
   padding: 10px; 
   color: #8A1E08; 
   line-height: 16px; 
   /*font-weight:bold;*/
}

.property_first_info {
   background-color: #CCCCCC;
   margin-top: 12px;
   padding: 5px 5px 7px;
   position: relative;
}

.property_first_info h1 {
   background: url("/assets/images/listingHeadlineBackground.png") no-repeat scroll 0 0 transparent;
   color: white;
   font-size: 13px;
   height: 25px;
   margin: 0;
   padding: 0 0 0 5px;
   font-weight: bold;
}
.property_first_info .property_details_price {
   position: absolute;
   right: 5px;
   top: 5px;
}
.property_first_info p.estateDesc {
   display: block;
   font-size: 11px;
   line-height: 13px;
   padding: 7px 0 0 !important;
}

.property_second_info .resultIcons {
   height: 23px;
   padding-bottom: 0;
   position: absolute;
   right: 6px;
   top: 6px;
   overflow:hidden;
}

.inside_resultIcons {
   background: none repeat scroll 0 0 white;
   display: block;
   padding-bottom: 2px;
   padding-left: 5px;
   padding-top: 1px;
}
.resultIcons span.bedrooms {
   padding: 0 5px 0 4px;
}
.resultIcons span.garages {
   padding-right: 2px;
}
.property_second_info {
   background-color: #CCCCCC;
   margin-top: 12px;
   padding: 5px;
   position: relative;
}
.property_second_info h4 {
   background: url("/assets/images/listingHeadlineBackground.png") no-repeat scroll 0 0 transparent;
   color: white !important;
   font-size: 13px;
   font-weight: bold !important;
   height: 25px;
   padding-left: 5px !important;
   text-transform: uppercase;
}
.open_homes_auction_tender_info {
   background-color: #CCCCCC;
   margin-top: 12px;
   padding: 5px;
   position: relative;
}

.open_homes_auction_tender_info h1 {
   background: url("/assets/images/listingHeadlineBackground.png") no-repeat scroll 0 0 transparent;
   color: white !important;
   font-size: 13px;
   font-weight: bold !important;
   height: 25px;
   margin: 0;
   padding: 0 0 0 5px !important;
   text-transform: uppercase;
}

.open_homes_auction_tender_info .view {
   float: left;
   margin: 0 !important;
   padding: 0 !important;
   width: 35px;
}

.open_homes_auction_tender_info p span {
   float: right;
   margin-right: 0;
   width: 450px;
}
.open_homes_auction_tender_info p {
   display: block;
   font-size: 11px;
   line-height: 13px;
   padding: 5px 0 0 !important;
}
#content .propertySearchResultHeader .searchResults a {
   color: #8A1E08; text-decoration: none;
}
.sortText {
   color: black;
}
#content .propertySearchResultHeader .searchResults a:hover {
   color: #8A1E08; text-decoration: underline;
}
#content .propertySearchResultHeader .searchResultsListing {
   padding: 15px; color: rgb(14, 161, 255); line-height: 16px; background-color: rgb(217, 240, 255);
}
#content .propertySearchResultHeader .searchResultsListing a {
   color: rgb(14, 161, 255); text-decoration: none;
}
#content .propertySearchResultHeader .searchResultsListing a:hover {
   color: rgb(14, 161, 240); text-decoration: underline;
}

#content .propertySearchResultHeader .sortField {
   color: #8C8C8C;
   line-height: 9px;
   padding: 4px 0 0;
}
#content .propertySearchResultHeader .subscribeLink {
   color: rgb(140, 140, 140); line-height: 50px; padding-left: 25px;
}
#content .propertySearchResultHeader .subscribeLink a {
   color: rgb(0, 155, 255); font-weight: bold; text-decoration: none; margin-left: 0px;
}
#content .propertySearchResultHeader .subscribeLinkResult {
   color: rgb(140, 140, 140); line-height: 50px; padding-left: 5px;
}
#content .propertySearchResultHeader .subscribeLinkResult a {
   color: rgb(0, 155, 255); font-weight: bold; text-decoration: none; margin-left: 0px;
}

#content .propertySearchResultHeader .sortField .sortSelect {
   clear: both;
   display: block;
   font-size: 11px;
   margin: 0;
   padding: 1px;
   width: 135px;
}

#content .propertySearchResultHeader .sortField .sortButton {
   background-color: transparent;
   background-image: url("/assets/images/sort_results_button.png");
   background-repeat: no-repeat;
   border: 0 none transparent !important;
   color: #FFFFD8;
   cursor: pointer;
   display: block;
   float: right;
   font-family: helvetica,arial,verdana !important;
   font-size: 12px;
   font-weight: bold;
   height: 23px;
   margin-right: 4px;
   padding-bottom: 1px;
   position: absolute;
   right: 0;
   top: 6px;
   width: 126px;
}

#content .propertySearchResultHeader .sortField .sortText {
   clear: both;
   font-size: 11px;
}

.pagination {
   text-align: right;
   min-height: 12px;
}

.pagination a,  .pagination span {
   padding: 0 4px;
   position: relative;
   width: 20px;
}

#content .propertySearchResultList td {
   font-size: 12px;
   line-height: 0;
   padding-bottom: 0;
   padding-top: 0;
}
#content .propertySearchResultList .resultImage {

}
#content .propertySearchResultList .resultImage img {
   padding-left: 0px; margin-right: 15px;
}
#content .propertySearchResultList .resultImage a img {
   border: 1px solid rgb(204, 204, 204);
}

#content .propertySearchResultList .resultTitle {
   color: white;
   font-weight: bold;
   line-height: 16px;
   margin: 0;
   padding: 0;
}

#content.listings_page {
   padding: 12px 12px 0;
}

#content .proper.property_first_infotySearchResultList .resultTitle a:link {
   color: white;
   text-decoration: none;
}

#content .propertySearchResultList .open_day {
   border-bottom: 3px solid #8A1E08;
   height: 30px;
   margin-bottom: 12px;
}

#content .propertySearchResultList .open_day h3 {
   font-size: 17px;
   text-transform: uppercase;
   font-weight:bold;
}
#content .propertySearchResultList .resultTitle a:visited {
   color: rgb(138, 30, 8); text-decoration: none;
}

#content .propertySearchResultList .resultAddress {
   color: #8A1E08;
   display: block;
   font-size: 13px;
   font-weight: bold;
   line-height: 16px;
   padding: 6px 0 0;
}

#content .propertySearchResultList .resultUID {
   bottom: 0;
   color: #333333;
   font-weight: bold;
   left: 160px;
   line-height: 16px;
   margin: 0;
   padding: 0;
   position: absolute;
   font-size:12px;
}
#content .propertySearchResultList .resultPrice {
   margin: 0px; 
   padding: 0px 5px 0px 0px; 
   color: rgb(138, 30, 8); 
   line-height: 16px; 
   font-weight: bold; 
   font-size:13px;
}

#content .propertySearchResultList .resultIcons {
   color: #555555;
   display: block;
   font-size: 12px;
   font-weight: bold;
   line-height: 16px;
   margin: 0;
   padding: 0 0 0 5px;
}

#content .propertySearchResultList .resultIcons span {
   font-family: helvetica,verdana,arial,sans-serif;
   font-size: 12px !important;
   font-weight: normal;
   padding: 0 5px;
}
#content .propertySearchResultList .resultDescription {
   color: #333333;
   display: block;
   font-size: 11px;
   font-weight: normal;
   line-height: 13px;
   margin: 0;
   padding: 0 5px 0 0;
}
.resultIcons span {
   display: block;
   float: left;
   line-height: 20px;
   padding: 0 5px;
}
.resultIcons img {
   float: left;
}

#content .propertySearchResultList .resultAgent {
   bottom: 0;
   color: #333333;
   font-weight: normal;
   line-height: 16px;
   margin: 0;
   padding: 0;
   position: absolute;
   right: 15px;
   text-align: right;
}
#content .propertySearchResultList .resultSaveLink {
   margin: 0px; padding: 0px; color: rgb(51, 51, 51); line-height: 14px; font-weight: normal;
}

#content .propertySearchResultList .resultAgentName {
   color: #8A1E08;
   font-size: 11px;
   font-weight: bold;
   margin: 0;
   padding: 0;
}
#content .redPlus {
   margin: 0px; padding: 0px; color: rgb(138, 30, 8); font-size: 120%; font-weight: bold;
}
#content .propertyData h1 {
   margin: 0px; padding: 0px; color: rgb(138, 30, 8); font-weight: bold;
}
#content #leftPanel h4 {
   margin: 0px; padding: 0px; color: rgb(138, 30, 8); font-weight: bold; font-size: 13px;
}
#content .propertyData h1 {
   text-transform: uppercase; font-size: 120%;
}
#content .propertyData h4 {
   text-transform: uppercase; font-size: 120%;
}
#content .propertyData .estateLabel {
   font-weight: bold;
}
.propertyDescriptExtra {
   font-weight: bold;
}
#content .propertyData .estateText {

}
#content .propertyData .estateDesc {
   text-align: justify; line-height: 18px;
}
#content .estateTextList {
   padding-top: 20px;
}
.formLabel {
   padding: 5px 0px; font-size: 10pt; font-weight: bold;
}
.form-label-required {
   padding: 5px 0px; font-size: 10pt; font-weight: bold;
}
.form-label-required {
   color: rgb(138, 30, 8);
}

.fsModPropertyRentalList {
   padding-right: 20px;
}
.fsModPropertyRentalList h1 {
   font-size: 100%;
}
.fsModPropertyRentalList td {
   font-size: 12px;
}
.contactTable td {
   font-size: 12px;
}
.contactTable td h2 {
   padding: 14px 0px 0px; color: rgb(51, 51, 51); font-size: 180%; font-weight: 200; margin-bottom: 7px;
}
.property_details_page {
   margin-top:12px;
}
#background_image {
   position: absolute;
   top: 0;
   /*width: 100%;*/
   z-index: -1;
}
#leftPanel {
   display: block;
   float: left;
   margin-left: 0;
   margin-top: 12px;
   width: 501px;
}

.rightPanel {
   background-color: lightgrey;
   display: block;
   float: left;
   margin-left: 12px;
   margin-top: 12px;
   min-height: 500px;
   padding: 5px;
   width: 173px;
   line-height: 20px;
}
.rightPanel h4 {
   color: rgb(138, 30, 8); font-size: 12px;
}
.rightPanel span {
   font-size: 11px;
}

.rightPanel .agentThumbDisplay {
   height: 160px;
   width: 105px;
}

.rightPanel .contactForm {
   margin: 0;
   padding: 0;
   width: 172px;
}
.rightPanel .contactForm input {
   border: 1px solid #CCCCCC;
   color: #009BFF;
   font-size: 10px;
   font-weight: normal;
   height: 20px;
   margin-top: 2px;
   padding: 0 3px;

   font-family: helvetica,arial;
   width: 164px !important;
}
.rightPanel.two_or_more {
    min-height: 0 !important;
}

.rightPanel.two_or_more .inner_form_box {
    display: none;
}
.rightPanel .open_close {
   color: #8A1E08;
   font-weight: bold;
   text-decoration: none;
   
}
.rightPanel .open_close:hover {
   color: #616161;
}
.rightPanel .contactForm textarea {
   border: 1px solid #CCCCCC;
   color: #009BFF;
   font-size: 10px;
   font-weight: normal;
   max-width: 164px;
   min-width: 164px;
   padding: 3px;
}

.rightPanel .contactForm input.submitButtons {
   border-left: medium none currentcolor;
   border-top: medium none currentcolor;
   cursor: pointer;
   display: block;
   width: 65px !important;
}

.rightPanel .contactForm input#code {
   float: right;
   height: 19px;
   margin-top: 0;
   width: 90px !important;
}
.rightPanel .contactForm .security_image {
   float: left;
   width: 70px;
}
.rightPanel .contactForm .submitButtons {
   background-color: #009BFF;
   color: #FFFFFF;
   margin: 0 !important;
}
.estateGroupIcon {
   line-height: 50px; font-size: 30px; font-weight: normal;
}
.estateGroupItem {
   color: rgb(138, 30, 8); line-height: 50px; font-size: 24px; font-weight: 300;
}
.estateGroupItem a {
   text-decoration: none;
}
.estateGroupItem a:hover {
   text-decoration: underline;
}
.tableBox {

}
.tableBox .heading {
   color: rgb(138, 30, 8); font-size: 13px; font-weight: bold;
}
.tableBox .fields {
   padding: 2px; border: 1px solid rgb(204, 204, 204); color: rgb(51, 51, 51); font-size: 10px; font-weight: normal;
}
.tableBox .submitButton {
   padding: 2px; border: 1px solid rgb(204, 204, 204); color: rgb(255, 255, 255); font-size: 85%; font-weight: 200; cursor: pointer; background-color: rgb(138, 30, 8);
}
.fsModPropertyRentalList h2 {
   font-size: 24px;
}
.fsModPropertyRentalList .formLabel {
   color: rgb(138, 30, 8);
}
.teamHeader {
   color: rgb(138, 30, 8); 
   font-size: 12px !important; 
   font-weight: 200;
}

.each_agent_image {
   border: 1px solid #777777;
   display: block;
   height: 110px;
   padding-right: 0;
   width: 75px;
}
.view_agent_profile {
   cursor: pointer;
}
.teamPosition {
   font-weight: bold;
}
.propertyAlertsLink {
   width: 100%; height: 40px; display: block;
}
.openHomesLink {
   width: 100%; height: 40px; display: block;
}
.rentalsLink {
   width: 100%; height: 40px; display: block;
}
.propertySearchResultList tr.bottomLine td {
   border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: dotted;
}
.propertySearchResultList td.resultImageContainer {
   border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: dotted;
}
.mlddm {
   /*margin: 20px 0px 0px;*/
   clear: both;
}

.image_holder {
   background: url("/assets/images/property_listings_img_bkg.png") no-repeat scroll 0 0 transparent;
   float: left;
   height: 140px;
   margin: 10px 0 0 10px;
   width: 203px;
}

.property_right {
   float: right;
   height: 136px;
   margin: 10px 0 0;
   position: relative;
   width: 478px;
}
.top_holder {
   background: url("/assets/images/listingHeadlineBackground.png") no-repeat scroll 0 0 transparent;
   clear: right;
   display: block;
   height: 25px;
   overflow: hidden;
   padding: 0;
   width: 475px;
}
.title .resultTitle, .title .resultTitle a {
   color: white !important;
   font-size: 13px;
   font-weight: bold;
   text-decoration: none;
}
.resultPrice {
   color: #8A1E08;
   font-weight: bold;
   margin: 0;
   padding: 0 5px 0 0;
}

.title {
   left: 5px;
   position: absolute;
}

.price {
   position: absolute;
   right: 0;
   text-align: right;
}

.title_price {
   float: left;
   height: 17px;
   padding: 4px 0 0;
   position: relative;
   width: 465px;
}

.each_listing .image_holder a {
   display: block;
   height: 104px;
   padding: 6px 0 0 6px;
}
.each_listing a, .each_listing p, .each_listing span {
   font-size: 11px;
}
.open_home_brief {
   display: block;
   font-size: 13px !important;
   font-weight: bold;
   margin-bottom: 5px;
}
.each_listing .view_property_button {
   background-image: url("/assets/images/view_property_button.png");
   background-repeat: no-repeat;
   color: #FFFFD8;
   display: block;
   height: 23px !important;
   line-height: 24px;
   margin: 0 0 0 31px;
   padding: 0;
   text-align: center;
   text-decoration: none;
   width: 135px;
   font-weight:bold;
   font-size:12px;

   padding: 0 !important;
}
.each_listing {
   background-color: #CCCCCC;
   border: 1px solid #1E1E1E;
   clear: both;
   display: block;
   height: 159px;
   line-height: 17px;
   margin-bottom: 12px;
   padding: 0;
}

.bed_bath_garage {
   background: none repeat scroll 0 0 white;
   bottom: 0;
   float: left;
   left: 0;
   position: absolute;
   padding-bottom:1px;
}

#content .propertySearchResultList .resultIcons span.bedrooms {
   padding-left: 4px;
}

#content .propertySearchResultList .resultIcons span.garages {
   padding-right: 2px;
}
.bottom_holder {
   float: left;
   height: 70px;
   overflow: hidden;
   width: 550px;
}

.left_bottom {
   float: left;
   padding-right: 20px;
   width: 335px;
}
.right_bottom {
   float: right;
   height: 70px;
   width: 190px;
}
.resultAgentName {
   color: #8A1E08;
   font-weight: bold;
   margin: 0;
   padding: 0;
}

.left_bottom {
   float: left;
   padding-right: 20px;
   width: 405px;
}


.address {
   display: block;
   height: 18px;
   padding-bottom: 10px;
   position: relative;
}

/* Custom Email Forms */

/*Contact us form*/
#contact_us_form {
   width: 550px;
}

/*General Forms*/

form label.error {
   display: none !important;
}
.error_success_box {
   display:none;
   font-size: 11px;
   text-align: center;
}

.error_box.error_success_box {
   color:red;
}

.success_box.error_success_box {
   color:green;
}
input.formField.error, textarea.formField.error, input.formFields.error, textarea.formFields.error {
   border: 1px solid red;
}

/*Property Details*/
#gallery {
   background-color: #CCCCCC;
   float: left;
   padding: 5px;
}
.ad-gallery {
   width: 600px;
   line-height:0;
}
.ad-gallery, .ad-gallery * {
   margin: 0;
   padding: 0;
}
.ad-gallery .ad-image-wrapper {
   height: 288px;
   overflow: hidden;
   position: relative;
}
.ad-gallery .ad-image-wrapper .ad-loader {
   position: absolute;
   z-index: 10;
   top: 48%;
   left: 48%;
   border: 1px solid #CCC;
}
.ad-gallery .ad-image-wrapper .ad-next {
   position: absolute;
   right: 0;
   top: 0;
   width: 25%;
   height: 100%;
   cursor: pointer;
   display: block;
   z-index: 100;
}
.ad-gallery .ad-image-wrapper .ad-prev {
   position: absolute;
   left: 0;
   top: 0;
   width: 25%;
   height: 100%;
   cursor: pointer;
   display: block;
   z-index: 100;
}
.ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next {
   /* Or else IE will hide it */
   background: url(non-existing.jpg)\9

}
.ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
   background: url(../../assets/images/ad_prev.png);
   width: 30px;
   height: 30px;
   display: none;
   position: absolute;
   top: 47%;
   left: 0;
   z-index: 101;
}
.ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
   background: url(../../assets/images/ad_next.png);
   width: 30px;
   height: 30px;
   right: 0;
   left: auto;
}
.ad-gallery .ad-image-wrapper .ad-image {
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
   z-index: 9;
}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
   position: absolute;
   bottom: 0px;
   left: 0px;
   padding: 7px;
   text-align: left;
   width: 100%;
   z-index: 2;
   background: url(../../assets/images/opa75.png);
   color: #000;
   line-height:15px;
}
* html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
   background: none;
   filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, sizingMethod=scale, src='opa75.png');
}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {
   display: block;
}
.ad-gallery .ad-controls {
   height: 20px;
   margin-top:20px;
}
.ad-gallery .ad-info {
   float: left;
}
.ad-gallery .ad-slideshow-controls {
   float: right;
}
.ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop {
   padding-left: 5px;
   cursor: pointer;
}
.ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {
   padding-left: 5px;
   font-size: 0.9em;
}
.ad-gallery .ad-slideshow-running .ad-slideshow-start {
   cursor: default;
   font-style: italic;
}
.ad-gallery .ad-nav {
   width: 100%;
   position: relative;
   padding-top: 5px;
}
.ad-gallery .ad-forward, .ad-gallery .ad-back {
   position: absolute;
   top: 0;
   height: 100%;
   z-index: 10;
}
.ad-gallery .ad-forward:hover {
   opacity: 1 !important;
}
.ad-gallery .ad-back:hover {
   opacity: 1 !important;
}
/* IE 6 doesn't like height: 100% */
* html .ad-gallery .ad-forward, .ad-gallery .ad-back {
   height: 50px;
}
.ad-gallery .ad-back {
   background: url("../../assets/images/ad_scroll_back.png") no-repeat scroll 0 22px transparent;
   cursor: pointer;
   display: block;
   height: 50px;
   left: 0;
   width: 18px;
}
.ad-gallery .ad-forward {
   background: url("../../assets/images/ad_scroll_forward.png") no-repeat scroll 0 22px transparent;
   cursor: pointer;
   display: block;
   right: 0;
   width: 18px;
}
.ad-gallery .ad-nav .ad-thumbs {
   overflow: hidden;
   width: 100%;
   height: 51px;
   /*margin-bottom: 10px;*/
}
.ad-gallery .ad-thumbs .ad-thumb-list {
   float: left;
   width: 9000px;  
   list-style: none;
   position:relative;
}

.ad-gallery .ad-thumbs li {
   display: block;
   float: left;
   padding-right: 4.4px;
}
.ad-gallery .ad-thumbs li a {
   display: block;
   cursor: pointer;
}
.ad-image {
   height: 288px;
   left: 0;
   opacity: 1;
   top: 0;
   width: 490px;
}
.ad-image a {
   background-color: white;
   height: 288px;
   position: absolute;
   width: 490px;
   visibility: hidden;
}
#main_1 {
   visibility:visible;
}
.ad-gallery .ad-thumbs li a:hover img {
   opacity: 1 !important;
}
.ad-gallery .ad-thumbs li a img {
   /*border: 3px solid #CCC;*/
   display: block;
}
.ad-gallery .ad-thumbs li a.ad-active img {
   border: 3px solid #616161;
}
/* Can't do display none, since Opera won't load the images then */
.ad-preloads {
   position: absolute;
   left: -9000px;
   top: -9000px;
}

/*Property Alerts Section*/

.all_property_alert_forms_boxes {
   display:none;
}

.login_form {
   border: 1px solid black;
   margin: 30px auto 0;
   padding: 10px;
   width: 400px;
}
.login_form label {
   clear: left;
   display: block;
   float: left;
   height: 20px;
   width: 110px;
}

.login_form input {
   border: 1px solid #CCCCCC;
   clear: right;
   display: block;
   float: left;
   height: 18px;
   margin-bottom: 10px;
   width: 280px;
}

.login_form span {
   float:right;
}

.login_option {
   clear: both;
   display: block;
   float: right;
}
.login_submit_button {
   cursor: pointer;
}
.login_submit_button {
   background: none repeat scroll 0 0 #8A1E08 !important;
   color: white !important;
   float: right !important;
   font-family: helvetica,arial,verdana !important;
   font-size: 9px !important;
   font-weight: bold;
   height: 23px !important;
   margin: 0 8px 0 0 !important;
   padding: 0 !important;
   width: 60px !important;
}

#register {
   border: 1px solid black;
   margin: 30px auto 0;
   padding: 10px;
   width: 400px;
}

#register label {
   clear: left;
   display: block;
   float: left;
   height: 20px;
   padding-right: 8px;
   text-align: right;
   width: 121px;
}
#register span.securitycode {
   float: left !important;
}
#register .securitycode_input {
   float: right !important;
   margin-right: 9px;
   width: 110px !important;
}
#register input {
   border: 1px solid #CCCCCC;
   clear: right;
   display: block;
   float: left;
   height: 18px;
   margin-bottom: 10px;
   width: 260px;
}
#register span {
   float: right;
}

#submit_register {
   background: none repeat scroll 0 0 #8A1E08 !important;
   color: white !important;
   float: right !important;
   font-family: helvetica,arial,verdana !important;
   font-size: 9px !important;
   font-weight: bold;
   height: 23px !important;
   margin: 0 8px 0 0 !important;
   padding: 0 !important;
   width: 120px !important;
   cursor:pointer;
}


#forgotten_password_form {
   border: 1px solid black;
   margin: 30px auto 0;
   padding: 10px;
   width: 400px;
}

#forgotten_password_form label {
   clear: left;
   display: block;
   float: left;
   height: 20px;
   padding-right: 8px;
   text-align: right;
   width: 121px;
}
#forgotten_password_form span.securitycode {
   float: left !important;
}
#forgotten_password_form .securitycode_input {
   float: right !important;
   margin-right: 9px;
   width: 110px !important;
}
#forgotten_password_form input {
   border: 1px solid #CCCCCC;
   clear: right;
   display: block;
   float: left;
   height: 18px;
   margin-bottom: 10px;
   width: 260px;
}
#forgotten_password_form span {
   float: right;
}
#forgotten_password_form_submit {
   background: none repeat scroll 0 0 #8A1E08 !important;
   color: white !important;
   float: right !important;
   font-family: helvetica,arial,verdana !important;
   font-size: 9px !important;
   font-weight: bold;
   height: 20px !important;
   margin: 0 8px 0 0 !important;
   padding: 0 !important;
   width: 120px !important;
}

#change_user_details_form {
   border: 1px solid black;
   margin: 30px auto 0;
   padding: 10px;
   width: 400px;
}

#change_user_details_form label {
   clear: left;
   display: block;
   float: left;
   height: 20px;
   padding-right: 8px;
   text-align: right;
   width: 121px;
}
#change_user_details_form span.securitycode {
   float: left !important;
}
#change_user_details_form .securitycode_input {
   float: right !important;
   margin-right: 9px;
   width: 110px !important;
}
#change_user_details_form input {
   border: 1px solid #CCCCCC;
   clear: right;
   display: block;
   float: left;
   height: 18px;
   margin-bottom: 10px;
   width: 260px;
}
#change_user_details_form span {
   float: right;
}
#change_user_details_form_submit {
   background: none repeat scroll 0 0 #8A1E08 !important;
   color: white !important;
   float: right !important;
   font-family: helvetica,arial,verdana !important;
   font-size: 9px !important;
   font-weight: bold;
   height: 20px !important;
   margin: 0 8px 0 0 !important;
   padding: 0 !important;
   width: 120px !important;
}

#change_password_form {
   border: 1px solid black;
   margin: 30px auto 0;
   padding: 10px;
   width: 400px;
}

#change_password_form label {
   clear: left;
   display: block;
   float: left;
   height: 20px;
   padding-right: 8px;
   text-align: right;
   width: 135px;
}
#change_password_form span.securitycode {
   float: left !important;
}
#change_password_form .securitycode_input {
   float: right !important;
   margin-right: 9px;
   width: 110px !important;
}

#change_password_form input {
   border: 1px solid #CCCCCC;
   clear: right;
   display: block;
   float: left;
   height: 18px;
   margin-bottom: 10px;
   width: 250px;
}
#change_password_form span {
   float: right;
}
#change_password_form_submit {
   background: none repeat scroll 0 0 #8A1E08 !important;
   color: white !important;
   float: right !important;
   font-family: helvetica,arial,verdana !important;
   font-size: 9px !important;
   font-weight: bold;
   height: 20px !important;
   margin: 0 8px 0 0 !important;
   padding: 0 !important;
   width: 120px !important;
}


#cancel_my_account_form {
   border: 1px solid black;
   margin: 30px auto 0;
   padding: 10px;
   width: 400px;
}

#cancel_my_account_form input {
   border: 1px solid #CCCCCC;
   clear: right;
   display: block;
   float: left;
   background: none repeat scroll 0 0 #8A1E08 !important;
   color: white !important;
   font-family: helvetica,arial,verdana !important;
   font-size: 9px !important;
   font-weight: bold;
   height: 20px !important;
   margin: 0 8px 10px 10px !important;
   width: 180px !important;
}

#cancel_my_account_form .content {
   padding-left: 10px;
}

#property_alerts_form {
   border: 1px solid black;
   margin: 30px auto 0;
   padding: 10px;
   width: 400px;
}

#property_alerts_form label {
   clear: left;
   display: block;
   float: left;
   height: 20px;
   padding-right: 8px;
   text-align: right;
   width: 121px;
}
#property_alerts_form span.securitycode {
   float: left !important;
}
#property_alerts_form .securitycode_input {
   float: right !important;
   margin-right: 9px;
   width: 110px !important;
}
#property_alerts_form input, #property_alerts_form select {
   border: 1px solid #CCCCCC;
   clear: right;
   display: block;
   float: left;
   height: 20px;
   margin-bottom: 10px;
   width: 260px;
}
#property_alerts_form span {
   float: right;
}
#property_alerts_form .ui-multiselect span.ui-icon  {
   float: right !important;
}
#property_alerts_form button.ui-multiselect {
   background: none repeat scroll 0 0 white;
   border: 1px solid #CCCCCC;
   border-radius: 0 0 0 0;
   color: #333333;
   float: left;
   font-size: 13px;
   font-weight: normal;
   height: 20px;
   padding: 0;
   width: 260px !important;
   margin-bottom: 10px;
}
#property_alerts_form .ui-multiselect span  {
   float: left !important;
}
#add_property_alert_form_submit {
   background: none repeat scroll 0 0 #8A1E08 !important;
   color: white !important;
   float: right !important;
   font-family: helvetica,arial,verdana !important;
   font-size: 9px !important;
   font-weight: bold;
   height: 20px !important;
   margin: 0 8px 0 0 !important;
   padding: 0 !important;
   width: 120px !important;
}
#save_property_alert_form_submit {
   background: none repeat scroll 0 0 #8A1E08 !important;
   color: white !important;
   float: right !important;
   font-family: helvetica,arial,verdana !important;
   font-size: 9px !important;
   font-weight: bold;
   height: 20px !important;
   margin: 0 8px 0 0 !important;
   padding: 0 !important;
   width: 120px !important;
}

.property_alert_submit, #add_property_alert_form_submit, #save_property_alert_form_submit {
   cursor: pointer;
}

input.error {
   border: 1px solid red !important;
}

.logged_in_property_alerts_nav {
   border-bottom: 3px solid #8A1E08;
   clear: none;
   display: block;
   margin-top: 7px;
   padding-bottom: 3px;
   text-align: center;
}

.logged_in_property_alerts_nav a {
   border-bottom: 1px solid white;
   color: #666666;
   cursor: pointer;
   font: 11px arial,sans-serif;
   margin: 0;
   padding: 10px 4px 0;
   text-align: left;
   text-decoration: none;
   text-transform: uppercase;
   white-space: nowrap;
}
.logged_in_property_alerts_nav a:hover {
   color:#333333;
}
.logged_in_property_alerts_nav a.yellowline:hover {
   border-bottom: 3px solid #FFF100;
}
.logged_in_property_alerts_nav a.cyanline:hover {
   border-bottom: 3px solid #00CCFF;
}
.logged_in_property_alerts_nav a.orangeline:hover {
   border-bottom: 3px solid #FF8300;
}
.logged_in_property_alerts_nav a.greenline:hover {
   border-bottom: 3px solid #8CD223;
}
.logged_in_property_alerts_nav a.brownline:hover {
   border-bottom: 3px solid #8A1F03;
}
.logged_in_property_alerts_nav a.current {
   color:#333333;
}
.logged_in_property_alerts_nav a.current.yellowline {
   border-bottom: 3px solid #FFF100;
}
.logged_in_property_alerts_nav a.current.cyanline {
   border-bottom: 3px solid #00CCFF;
}
.logged_in_property_alerts_nav a.current.orangeline {
   border-bottom: 3px solid #FF8300;
}
.logged_in_property_alerts_nav a.current.greenline {
   border-bottom: 3px solid #8CD223;
}
.logged_in_property_alerts_nav a.current.brownline {
   border-bottom: 3px solid #8A1F03;
}
.alert_name_row {
   width: 150px;
}
.property_type_row {
   width: 130px;
}
.bedrooms_row {
   width: 90px;
}
.price_row {
   width: 140px;
}
.district_row {
   width: 100px;
}
.search_row {
   width: 50px;
}
.edit_row {
   width: 30px;
}
.delete_row {
   width: 40px;
}

.each_property_alert {
   border-bottom: 1px dotted grey;
   padding-bottom: 5px;
   padding-top: 5px;
}
.headings {
   border-bottom: 3px solid black;
   float: left;
   font-weight: bold;
   position: relative;
}
.each_property_alert ul {
   display: block; float: left;
}

li.row {
   float: left;
   min-height: 24px;
}
ul.rows {
   clear:both;
}

.each_property_alert .first_column {
   /*border-bottom: 1px dotted grey;*/
   display: block;
   float: left;
}

.each_property_alert .second_column {
   /*border-bottom: 1px solid black;*/
   display: block;
   float: left;
}

.row.suburb_heading {
   width: 150px;
}
.suburb_column {
   line-height: 18px;
   width: 590px;
}
#property_alerts_placeholder {
   padding-top: 20px;
}
.section_links {
   cursor: pointer;
}

.home_panels li {
   float: left;
   margin-bottom: 25px;
   margin-right: 45px;
}
.home_panels li.panel_2 {
   margin-right: 0 !important;
}
.home_panels p, .home_panels p a, .home_panels a {
   font-size: 11px;
   text-decoration: none;
}
.home_panels a:hover {
   text-decoration:none;
   color:black;

}
/*.home_panels p, .home_panels h3 {
    padding-right:10px !important;
}*/
.home_panels h3 a, .home_panels h3 {
   font-size: 15px;
   font-weight: bold;
   text-decoration: none;
}
.yellow_panel {
   background-image: url("/assets/images/yellowBtn.png");
}

.blue_panel {
   background-image: url("/assets/images/blueBtn.png");
}

.orange_panel {
   background-image: url("/assets/images/orangeBtn.png");
}
.home_panels li table {
   padding-right: 8px;
}

/*FancyBox 2 Settings*/
/*
*/.fancybox-lock {
   overflow: hidden !important;
   margin-right:0 !important;
}
.fancybox-lock .fancybox-overlay {
   overflow: auto !important;
   overflow-y: auto !important;
}

.fancybox-nav span {
   visibility: visible !important;
}
.fancybox-title-over-wrap {
   width: 100% !important;
   padding: 0 !important;
}

.fancybox-title-over-wrap > div {
   padding: 10px !important;
}

.fancybox-inner div.test {
   background-image: url("/assets/images/fancybox/fancybox_sprite.png");
   background-repeat: no-repeat;
   background-position:top left;
   color: #000000;
   height: 36px;
   position: absolute;
   right: 33px;
   top: 0px;
   width: 36px;
   z-index: 1000000;
   cursor: pointer;
   /*display:none;*/
}

div.test div.expand, div.test div.contract {
   background-color: #222222;
   height: 17px;
   left: 11px;
   position: relative;
   top: 10px;
   width: 15px;
   /*display:none;*/
}

div.test div.expand {
   background-image: url("/assets/images/fancybox/fancybox_buttons.png");
   background-position: 82px 22px;
}

div.test div.contract {
   background-image: url("/assets/images/fancybox/fancybox_buttons.png");
   background-position: 52px 22px;
}

a.tps {
   padding: 10px;
   color: white;
   float: right;
   /*clear: both;*/
   margin-top: 5px;
   background-color: #4c1101;
   line-height: 1;
   text-decoration: none;
   margin-left: 5px;
}
a.tps:hover {
   text-decoration: underline;
}
